//
//  EODataSourceAdditions.java
//  WOGroovy
//

package wogroovy.additions;

import com.webobjects.foundation.*;
import com.webobjects.eocontrol.*;
import er.extensions.*;

public class EODataSourceAdditions {

    //
    // instance creation
    //

    public static NSArray array(EODataSource self) {
        return ERXUtilities.arrayFromDataSource(self);
    }

}
